.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    width: 100%;
    background-color: rgb(12, 12, 12);


    .footer_title1 {
        font-size: 20px;
        color: rgb(199, 16, 16);
    }

    .footer_title2 {
        margin-left: 20px;
        font-size: 20px;
        color: rgb(255, 255, 255);
    }
}